/*  $Id: test.pl,v 1.1 2000/06/09 14:46:39 jan Exp $

    Part of SWI-Prolog
    Designed and implemented by Jan Wielemaker

    Copyright (C) 1999 SWI, University of Amsterdam. All rights reserved.
*/

:- initialization
	load_foreign_library(test).
a(1).
a(2).
%a(a).
a(4).
